
Help TELL
---------
La commande "TELL" permet d'aller chercher des informations dans d'autres
Mailbox.

Syntaxe: "TELL   Box de destination   Commande"
Exemple: "TELL HB9PD DIR", permet d'obtenir le Directory de la BBS HB9PD.

Les commandes telles que SEND, MYBBS, NAME ne sont pas possibles, de meme
que BELL. Cette possibilite n'existe que si elle est autorisee dans le
Mailbox de destination. Elle doit etre limitee pour eviter un encombrement
du Store et Forward.

